SmallMiniPixmap Folder-View

Comment "Pre-defined AfterStep\nappearance configs."

keepname
include "/usr/local/share/afterstep/looks" ChangeLook
include "$HOME/.afterstep/looks" ChangeLook
extension look.
